.rc-anchor, .rc-anchor-normal-footer, .grecaptcha-badge { visibility: hidden !important; opacity: 0 !important; }

.logo-svgh {
	width: 100%;
	max-width: 169px;
	height: auto;
}

.nectar-button-type .link_wrap { padding: 15px 22px; line-height: 1.2em; }

.material .ocm-effect-wrap, .container-wrap { background-color: transparent !important; }

@media only screen and (min-width: 1px) and (max-width: 999px) {
	body #header-outer {
		padding: 20px 0px 15px 0px;
	}
}

@media only screen and (max-width: 690px) {
	body #header-outer[data-full-width="true"] header > .container {
		padding-left: 28px;
	}
}

.row .col.section-title {
	padding: 0px;
	border-bottom: none !important;
}

body.category .page-header-no-bg.color-bg { padding: 3% 0 1% 0; }

.blog-recent[data-style*="classic_enhanced"] .inner-wrap, .masonry.classic_enhanced .masonry-blog-item .inner-wrap { border-radius: 0px !important; }
.blog-recent[data-style*="classic_enhanced"] .article-content-wrap, .masonry.classic_enhanced .masonry-blog-item .article-content-wrap { padding: 8% !important; }

.category .row .col.section-title span, .blog-recent[data-style*="classic_enhanced"] .post-meta, .post-area.masonry.classic_enhanced .post .post-meta, .single-post div#page-header-wrap, .single .heading-title  { display: none !important; }

#footer-outer { border-top: 1px solid #000000; }
#footer-outer ul.menu { text-transform: uppercase; }
